

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 10 Feb 2003 13:47:31 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id h1A5lDZD025384	for <[email-masked]>;
Mon, 10 Feb 2003 13:47:15 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h1A1xrJs031146; Sun,
09 Feb 2003 23:30:16 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 907682 for [email-masked]; Sun,
09 Feb 2003 23:30:16 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h1A5UFCw015672
for          <[email-masked]>; Sun, 09 Feb 2003 23:30:15 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h1A5UEid007842
for          <[email-masked]>; Sun,
09 Feb 2003 23:30:14 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h1A5UEaB007841 for [email-masked]; Sun,
09 Feb 2003 23:30:14 -0600 (CST)
Date: Sun, 09 Feb 2003 23:30:14 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-S: Msgid/genadmin/navpacmetoccen Pearl Harbor Hi/jtwc//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=, Probability=0%, Report=

WTXS21 PGTW 100530
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/TROPICAL CYCLONE FORMATION ALERT 100521ZFEB2003//
RMKS/
1. IMMEDIATE DELIVERY REQ TO AMEMBASSY PORT LOUIS
2. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
170 NM EITHER SIDE OF A LINE FROM 12.6S9 64.7E7 TO 17.4S2 66.4E6
WITHIN THE NEXT 03 TO 24 HOURS. AVAILABLE DATA DOES NOT JUSTIFY
ISSUANCE OF A NUMBERED TROPICAL CYCLONE WARNING AT THIS TIME.
WINDS IN THE AREA ARE ESTIMATED TO BE 25 TO 30 KNOTS. METSAT
IMAGERY AT 100230Z6 INDICATES THAT A CIRCULATION CENTER IS
LOCATED NEAR 13.7S1 65.0E1. THE SYSTEM IS MOVING SOUTHWARD AT 04
KNOTS.
3. REMARKS: THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 12.6S9
65.3E4 IS NOW LOCATED NEAR 13.7S1 65.0E1, APPROXIMATELY 580 NM
SOUTHWEST OF DIEGO GARCIA. ANIMATED ENHANCED INFRARED SATELLITE
IMAGERY REVEALS PERSISTENT DEEP CONVECTION ASSOCIATED WITH A SMALL
LOW LEVEL CIRCULATION CENTER (LLCC). A RECENT QUIKSCAT PASS
INDICATES THAT THE SYSTEM REMAINS VERY SMALL. 200 MB ANALYSIS
INDICATES THAT THE DISTURBANCE CONTINUES TO MOVE UNDER FAVORABLE
OUTFLOW CONDITIONS ALOFT. MAXIMUM SUSTAINED SURFACE WINDS ARE
ESTIMATED AT 25 TO 30 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED
TO BE NEAR 1000 MB. THE POTENTIAL FOR DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS UPGRADED TO GOOD.
4. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED BY
110530Z0.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.